.plan-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.plan-list li {
    position: relative;
    padding: 0 0 8px 25px;
    border-bottom: 1px dashed #e7e7e7;
    font-family: 'Montserrat', sans-serif;
    line-height: 1;
    margin: 8px 0 0 0;
    min-height: 25px;
}

.plan-list li img {
    position: absolute;
    top: 0;
    left: 0;
}

.plan-list li span {
    font-size: 14px;
    color: #444444;
    font-weight: 300;
}

.plan-list li strong {
    font-weight: 700;
}




@media(max-width: 767px) {}